MailcrateDocs
Campaigns

Send or schedule a campaign

POST
/public/campaign/{id}/send

Requires the campaign:write scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Request Body

application/json
  1. body
scheduledAt?string|null
acknowledgeWarnings?boolean

Response Body

application/json
  1. response
Example Request
curl -X POST 'https://api.mailcrate.io/public/campaign/string/send' \  -H 'Authorization: Api-Key <api_key>' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{}